@font-face {
    font-family:"tiempos-headline";
    src:url("./tiempos-regular.woff") format("woff");
    font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}
@font-face {
    font-family: "tiempos-headline";
    src:url("./tiempos-regularItalic.woff") format("woff");
    font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}
@font-face {
    font-family: "tiempos-headline";
    src:url("./tiempos-semibold.woff") format("woff");
    font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}
@font-face {
    font-family: "tiempos-headline";
    src:url("./tiempos-semibolditalic.woff") format("woff");
    font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}